<?php
	/**
	*	includes.php
	*	27.8.2011 by Rok Kelvišar
	*	Updated 27.11. by Rok Kelvisar - created blank project
	*/
	
	//debugging includes
	require_once("common/krumo/class.krumo.php");
	
	//common functions TODO: clean it!!!
	require_once("functions/functions.php");
	
	//db includes
	require_once("conf.php");
	require_once("classes/class.db.php");
	require_once("classes/class.crud.php");
	
	//logged user functions
	require_once("classes/class.user.php");
	require_once("_static.php");		//some strange things inside this script - suggest to leave it as it is :(
		
	//load language files
	require_once('lang.si.php');
?>